<?xml version="1.0" encoding="UTF-8" ?>
<testsuite errors="0" failures="0" hostname="Violet.local" name="com.jogamp.opengl.test.junit.jogl.swt.TestNewtCanvasSWTBug628ResizeDeadlockAWT" tests="1" time="2.32" timestamp="2013-05-13T19:15:33">
  <properties>
    <property name="junit.run.arg1" value="dummy" />
    <property name="junit.run.arg0" value="dummy" />
    <property name="java.runtime.name" value="Java(TM) SE Runtime Environment" />
    <property name="sun.boot.library.path" value="/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib" />
    <property name="java.vm.version" value="23.7-b01" />
    <property name="user.country.format" value="SE" />
    <property name="gopherProxySet" value="false" />
    <property name="java.vm.vendor" value="Oracle Corporation" />
    <property name="java.vendor.url" value="http://java.oracle.com/" />
    <property name="path.separator" value=":" />
    <property name="java.vm.name" value="Java HotSpot(TM) 64-Bit Server VM" />
    <property name="file.encoding.pkg" value="sun.io" />
    <property name="user.country" value="US" />
    <property name="sun.java.launcher" value="SUN_STANDARD" />
    <property name="sun.os.patch.level" value="unknown" />
    <property name="java.vm.specification.name" value="Java Virtual Machine Specification" />
    <property name="user.dir" value="/Users/johan/projects/jogamp/jogl/make" />
    <property name="java.runtime.version" value="1.7.0_17-b02" />
    <property name="java.awt.graphicsenv" value="sun.awt.CGraphicsEnvironment" />
    <property name="java.endorsed.dirs" value="/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib/endorsed" />
    <property name="os.arch" value="x86_64" />
    <property name="java.io.tmpdir" value="/var/folders/xy/6ryv51n16p13zkbj6sxb1pfw0000gn/T/" />
    <property name="line.separator" value="&#xa;" />
    <property name="java.vm.specification.vendor" value="Oracle Corporation" />
    <property name="os.name" value="Mac OS X" />
    <property name="sun.jnu.encoding" value="UTF-8" />
    <property name="java.library.path" value="../../gluegen/build/obj:../build/nativewindow/obj:../build/jogl/obj:../build/newt/obj:../build/test/build/obj" />
    <property name="java.specification.name" value="Java Platform API Specification" />
    <property name="java.class.version" value="51.0" />
    <property name="sun.management.compiler" value="HotSpot 64-Bit Tiered Compilers" />
    <property name="os.version" value="10.8.3" />
    <property name="http.nonProxyHosts" value="local|*.local|169.254/16|*.169.254/16" />
    <property name="user.home" value="/Users/johan" />
    <property name="user.timezone" value="" />
    <property name="java.awt.printerjob" value="sun.lwawt.macosx.CPrinterJob" />
    <property name="java.specification.version" value="1.7" />
    <property name="file.encoding" value="UTF-8" />
    <property name="user.name" value="johan" />
    <property name="java.class.path" value="../../gluegen/make/lib/junit.jar:/usr/share/ant/lib/ant.jar:/usr/share/ant/lib/ant-junit.jar:../../gluegen/build/gluegen-rt.jar:../make/lib/swt/cocoa-macosx-x86_64/swt-debug.jar:../build/jar/jogl-all.jar:../build/jar/jogl-test.jar" />
    <property name="java.vm.specification.version" value="1.7" />
    <property name="sun.arch.data.model" value="64" />
    <property name="java.home" value="/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre" />
    <property name="sun.java.command" value="org.apache.tools.ant.taskdefs.optional.junit.JUnitTestRunner com.jogamp.opengl.test.junit.jogl.swt.TestNewtCanvasSWTBug628ResizeDeadlockAWT filtertrace=true haltOnError=false haltOnFailure=false showoutput=true outputtoformatters=true logfailedtests=true logtestlistenerevents=true formatter=org.apache.tools.ant.taskdefs.optional.junit.PlainJUnitResultFormatter formatter=org.apache.tools.ant.taskdefs.optional.junit.XMLJUnitResultFormatter,../build/test/results/TEST-com.jogamp.opengl.test.junit.jogl.swt.TestNewtCanvasSWTBug628ResizeDeadlockAWT.xml" />
    <property name="java.specification.vendor" value="Oracle Corporation" />
    <property name="user.language" value="en" />
    <property name="user.language.format" value="sv" />
    <property name="awt.toolkit" value="sun.lwawt.macosx.LWCToolkit" />
    <property name="java.vm.info" value="mixed mode" />
    <property name="jnlp.no.jvm.data.model.set" value="true" />
    <property name="java.version" value="1.7.0_17" />
    <property name="java.ext.dirs" value="/Users/johan/Library/Java/Extensions:/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib/ext:/Library/Java/Extensions:/Network/Library/Java/Extensions:/System/Library/Java/Extensions:/usr/lib/java" />
    <property name="sun.boot.class.path" value="/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib/resources.jar:/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib/rt.jar:/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib/sunrsasign.jar:/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib/jsse.jar:/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib/jce.jar:/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib/charsets.jar:/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib/jfr.jar:/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/lib/JObjC.jar:/Library/Java/JavaVirtualMachines/jdk1.7.0_17.jdk/Contents/Home/jre/classes" />
    <property name="java.vendor" value="Oracle Corporation" />
    <property name="file.separator" value="/" />
    <property name="java.vendor.url.bug" value="http://bugreport.sun.com/bugreport/" />
    <property name="sun.cpu.endian" value="little" />
    <property name="sun.io.unicode.encoding" value="UnicodeBig" />
    <property name="socksNonProxyHosts" value="local|*.local|169.254/16|*.169.254/16" />
    <property name="ftp.nonProxyHosts" value="local|*.local|169.254/16|*.169.254/16" />
    <property name="sun.cpu.isalist" value="" />
  </properties>
  <testcase classname="com.jogamp.opengl.test.junit.jogl.swt.TestNewtCanvasSWTBug628ResizeDeadlockAWT" name="test" time="2.235" />
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[Thread-1 - SISock: localhost/127.0.0.1:59999 - started
SLOCK [T main @ 1368472533054 ms +++ localhost/127.0.0.1:59999 - Locked 
++++ UITestCase.setUp: com.jogamp.opengl.test.junit.jogl.swt.TestNewtCanvasSWTBug628ResizeDeadlockAWT - test
SWTAccessor.<init>: GTK Version: 0.0.0
centerMouse: robot pos: 200x269, onTitleBarIfWindow: false
requestFocus: click, d: 301 ms
[R-0 shallStop false, disposed false]
[R-n shallStop false, disposed false]
[R-i shallStop false, disposed false]
[K-0]
[K-0]
.[R-n shallStop false, disposed false]
[K-1]
[R-i shallStop false, disposed false]
.[R-n shallStop false, disposed false]
[K-2]
[R-i shallStop false, disposed false]
.[R-n shallStop false, disposed false]
[K-3]
[R-i shallStop false, disposed false]
.[R-n shallStop false, disposed false]
[R-i shallStop false, disposed false]
[K-4]
.[R-n shallStop false, disposed false]
[R-i shallStop false, disposed false]
[K-5]
.[R-n shallStop false, disposed false]
[R-i shallStop false, disposed false]
[K-6]
.[R-n shallStop false, disposed false]
[R-i shallStop false, disposed false]
[K-7]
.[R-n shallStop false, disposed false]
[R-i shallStop false, disposed false]
[K-8]
.[R-n shallStop false, disposed false]
[R-i shallStop false, disposed false]
[K-9]
.*R-Exit* shallStop true, disposed false
*K-Exit*
++++ UITestCase.tearDown: com.jogamp.opengl.test.junit.jogl.swt.TestNewtCanvasSWTBug628ResizeDeadlockAWT - test
SLOCK [T main @ 1368472535323 ms --- localhost/127.0.0.1:59999 - Unlock ok
]]></system-err>
</testsuite>
